Bug 1119048 - Shortcut key does not work while input mode is set to "Direct input"
Shortcut key does not work while input mode is set to "Direct input"
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mozc (Show other bugs)
20
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-13 11:17 EDT by Takehiko Abe
Modified: 2014-07-21 11:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-21 11:15:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Takehiko Abe 2014-07-13 11:17:49 EDT
Tried to set a shortcut key for "Set input mode to Hiragana (InputModeHiragana)" 
to "DirectInput" mode but it won't work.

ibus-mozc-1.15.1814.102-1.fc20.x86_64
mozc-1.15.1814.102-1.fc20.x86_64
Comment 1 Yohei Yukawa 2014-07-20 12:26:46 EDT
> Tried to set a shortcut key for "Set input mode to Hiragana (InputModeHiragana)" 
to "DirectInput" mode

Please provide more detailed steps to reproduce.  Where did you set?  How did you set?  Was this working before?
Comment 2 Takehiko Abe 2014-07-21 11:15:11 EDT
I was able to set short cut key to switch from 'Direct Input' to
'Hiragana Input Mode'.

The steps I had missed previously were:

- Use 'IMEOn' instead of 'InputModeHiragana'
- Restart ibus

Setting shortcut key for Hiragana --> Direct Input does not seem to require
restarting but Direct Input --> Hiragana does. That confused me.

I'm closing this now.

Thanks

Note You need to log in before you can comment on or make changes to this bug.